MQTTASYNC_PUBLISH_TIME(1)

NAME
MQTTAsync_publish_time - asynchronously publish the current time to the topic data/time.

SYNOPSIS
MQTTAsync_publish_time

DESCRIPTION
MQTTAsync_publish_time asynchronously publishes the current time" to the topic data time.

SEE ALSO
MQTTAsync_publish(1) MQTTAsync_subscribe(1) MQTTClient_publish_async(1) MQTTClient_publish(1) MQTTClient_subscribe(1)